Bug-Database: https://gitlab.gnome.org/World/lollypop/issues
Bug-Submit: https://gitlab.gnome.org/World/lollypop/-/issues
Repository: https://gitlab.gnome.org/World/lollypop.git
Repository-Browse: https://gitlab.gnome.org/World/lollypop.git
